Skip to main content
GET
/
v3
/
appointment-definitions
/
{appointmentDefinition}
/
normal-hours
Browse Appointment Definition Normal Hours
curl --request GET \
  --url https://api.{tenant}.getomneo.com/api/v3/appointment-definitions/{appointmentDefinition}/normal-hours
{
  "data": [
    {
      "id": 123,
      "appointment_definition_id": 123,
      "day_of_week": "<string>",
      "available_from": "<string>",
      "available_until": "<string>",
      "is_closed": "<string>",
      "created_at": "<string>",
      "updated_at": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.omneo.io/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

appointmentDefinition
integer
required

The appointment definition ID

Response

Array of AppointmentDefinitionNormalHour

data
AppointmentDefinitionNormalHour · object[]
required